spring.jpa.hibernate.ddl-auto=none
spring.datasource.url=jdbc:mysql://10.212.210.127:3306/mydb?useUnicode=true&useJDBCCompliantTimezoneShift=true&useLegacyDatetimeCode=false&serverTimezone=UTC
spring.datasource.username=root
spring.datasource.password=
